::-moz-selection  {
	background-color:#91D8f7;
	color: #fff;
}

::selection 	{
	background-color:#91D8f7; 
	color: #fff; 
}

a { 
	outline: 0; 
	color: blue; 
	text-decoration: none; 
}

a:hover 	{
	text-decoration: underline;
}

p a:hover  {
	color: #3CC117;
}

a:active {
	outline: none;
	position: relative; 
	top: 2px; 
}

.clearfix {
	clear: both;
}

.back  {
	padding-left:10px;
}

.back a, .back a:visited {
	color:#0054A6;
}

body { 
	background: #F9F9F9; color: #222; 
	font-family: serif; 
	font-size: 16px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
}

#wrapper  { 
	margin: 10px auto; 
	max-width: 980px; 
	width: 90%; 
	background: #fff;
	padding: 10px 0; 
	border:1px solid #CDCDCD
}

header { 
	padding: 3px; 
	background: #fffff; url(logotype.jpg) no-repeat right bottom;
}

h1  {
	font-size: 50px; 
	font-family: serif;
	line-height: 75px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;  
}

h1 a { 
	text-decoration: none; 
	color: #fffff;
}

h1 a:hover { 
	text-decoration: none; 
	color: #fffff;
}

h2 { 
	font-family: serif; 
	font-size: 18px; 
	padding: 10px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

h3  { 
	font-family: serif; 
	font-size: 30px; 
}

h4  { 
	font-family: serif;
	padding: 3px; 
	margin: 5px 0 0 0; 
}

h4 a 	{
	text-decoration: underline; 
}

nav { 
	background: #222; 
	padding: 0; 
	margin: 10px 0;
}

nav a { 
	color: #F9F9F9; 
	display: block; 
	float: left; 
	padding: 10px; 
}

nav a:visited { 
	color: #f9f9f9; 
}

nav a:hover { 
	text-decoration: none; 
	background: #23A000; 
}

nav a:active	{ 
	position: relative; 
	top: 0; 
}

.left-col { 
	width: 70%; 
	float: left; 
}

.left-col p a {
	color:#277D0F;
}

.left-col p a:hover {
	color:#37B215;
}

.sidebar {
	width: 20%; 
	float: right;
	margin-bottom: 10px; 
	-webkit-transition-property: width;
	-moz-transition-property: width;
	transition-property: width;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in;
}

.sidebar h4 a {
	color:#000;
	text-decoration:none;
}

.sidebar h4 a:hover {
	color:#072100;
	text-decoration:none;
}

#featured {
	padding: 20px; 
}

#latest	{
	padding: 20px; 
}

#about {
	padding: 20px; 
}

p { 
	padding: 0 5px 0 5px; 
}

ul { 
	list-style: none; 
}

ul li { 
	margin: 0 5px; 
	font-size: 20px; 
}

ol li { 
	margin: 0 5px; 
	font-size: 20px; 
}

footer {
	padding: 5px; 
}

pre { 
	overflow: scroll; 
	font-size: 10px; 
}